[API Reference](../README.md) > [Auction4ReputationBidEventResult](../interfaces/Auction4ReputationBidEventResult.md)

# Interface: Auction4ReputationBidEventResult

## Hierarchy

**Auction4ReputationBidEventResult**

## Index

### Properties

* [_amount](Auction4ReputationBidEventResult.md#_amount)
* [_auctionId](Auction4ReputationBidEventResult.md#_auctionId)
* [_bidder](Auction4ReputationBidEventResult.md#_bidder)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/auction4Reputation.ts:378](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L378)*

___
<a id="_auctionId"></a>

###  _auctionId

**● _auctionId**: *`BigNumber`*

*Defined in [wrappers/auction4Reputation.ts:383](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L383)*

0-based index of the auction. indexed

___
<a id="_bidder"></a>

###  _bidder

**● _bidder**: *[Address](../#Address)*

*Defined in [wrappers/auction4Reputation.ts:387](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/auction4Reputation.ts#L387)*

indexed

___

